/* You can add global styles to this file, and also import other style files */

@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap");

* {
  font-family: Poppins, Arial, Helvetica, sans-serif;
}

body {
  margin: 0;
}

.btn {
  padding: 10px 20px;
  text-decoration: none;
  font-weight: 500;
  text-transform: uppercase;
  background-color: #86ffd1;
  display: inline-block;
  width: fit-content;
}

.btn:hover {
  background-color: #40ffb6;
}

.body-content {
  padding: 20px 50px;
}

.mb-1 {
  margin-bottom: 10px;
}

.mb-2 {
  margin-bottom: 20px;
}

.mb-3 {
  margin-bottom: 30px;
}

.mb-5 {
  margin-bottom: 40px;
}
.mb-5 {
  margin-bottom: 50px;
}
